body {
background: #fff;
margin: 0;
padding: 0;
font-family: verdana, tahoma, sans-serif, serif;
font-size: 11px;
font-weight: normal;
color: #000;
}
#cl {
width: 100%;
background: #fff url('../img/bgtop.gif') top repeat-x;
float:left;
}
#cl2 {
width: 890px;
background: transparent;
margin-left: auto;
margin-right: auto;
}
iframe, caption{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}